:root{
  --bg:#f6f7fb;
  --card:#ffffff;
  --accent:#35821f;
  --accent-dark:#296418;
  --text:#38901f;
  --muted:#666666;
}

/**{box-sizing:border-box}*/
body{
  margin:0;
  font-family:Inter, system-ui, "Segoe UI", Roboto, Arial;
  background:var(--bg);
  color:var(--text);
 /* min-height:100vh;*/
}
.corto{
  display: none;
}
.center{
  /*display:flex;*/
  align-items:center;
  justify-content:center;
  padding:40px;
  /*min-height:100vh;*/
}

.card{
  margin: auto;
  background:var(--card);
  border-radius:12px;
  box-shadow:0 8px 24px rgba(16,24,40,0.06);
  padding:28px;
  width:320px;
  text-align:center;
}

h1{font-size:1.25rem;margin-bottom:16px}
.form{display:flex;flex-direction:column;gap:10px;margin-top:8px}
label{font-size:0.85rem;color:var(--muted);text-align:left}
input[type="caja"]{
    padding:10px 12px;
    border-radius:8px;
    border:1px solid #e6e9ef;
    font-size:1rem;
}
.cajalista{
    padding:10px 12px;
    border-radius:8px;
    border:1px solid #e6e9ef;
    color: #666;
    font-size:1rem;
}
input[type="caja"]:focus{box-shadow:0 0 0 4px rgba(45,156,219,0.12);border-color:var(--accent)}

.btn{
    display:inline-block;
    background:var(--accent);
    color:white;
    padding:10px 18px;
    border-radius:10px;
    font-weight:600;
    border:0;
    cursor:pointer;
    transition:transform .08s;
}
.btn:hover{transform:translateY(-2px);background:var(--accent-dark)}
.message{margin:8px 0 12px;padding:10px;border-radius:8px;background:#f0f9ff;color:#064e83}
.small{font-size:0.85rem;color:var(--muted);margin-top:12px}
.small a{color:var(--accent);text-decoration:none}


textarea {
    width: 100%;
    height: 50px;
    margin-top: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 6px;
    resize: none;
    font-size: 13px;
    padding: 8px;
    color: #555;
    background-color: #fafafa;
}
textarea:disabled {
    background-color: #fafafa;
    color: #444;
}
.terminos {
    font-size: 13px;
    color: #555;
}